[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.HasBitmap

Indicates whether a TBitmap instance has been assigned to the Bitmap property.

## Declaration

Source position: menus.pp line 294

`public function TMenuItem.HasBitmap: Boolean;`

## Function result

True if a TBitmap instance has been assigned to the Bitmap property.